
body {
  background: linear-gradient(to bottom, #0f0c29, #302b63, #24243e);
  color: #ff00ff;
  font-family: "Courier New", monospace;
}



h1, h2 {
  text-shadow: 0 0 5px #ff00ff;
}



.page-content {
  max-width: 900px;
  margin: auto;
  background-color: #111;
  padding: 2rem;
}

body::before,
body::after {
  content: "";
  position: fixed;
  top: 0;
  width: 200px;
  height: 100%;
  background-image: url("../images/PanelSliced.jpg");
  background-size: cover;
  z-index: -1;
}

body::before {
  left: 0;
}

body::after {
  right: 0;
  transform: scaleX(-1);
}

.image-wrap {
  display: flex;
  gap: 0px;
  align-items: flex-start;
}

.image-wrap img {
  width: auto;
  height: auto;
}

.image-wrap p {
  margin: 0;
}

.navbar {
  background: linear-gradient(to right, black, #ff00ff) !important;
  border-bottom: 2px solid black;
}

.navbar a {
  color: #00ffff !important;
  font-family: "Courier New", monospace;
}

.navbar a:hover {
  text-shadow: 0 0 8px white;
}


.section-box {
  background: rgba(0,0,0,0.85);
  border: 2px solid #ff00ff;
  padding: 0px;
  margin: 15px auto;
  max-width: 900px;
}
.section-box h2 {
  color: #ff00ff;
  font-family: "Courier New", monospace;
}
.section-box p {
  line-height: 1.6;
  color: #0f0;
  font-family: "Courier New", monospace;
}
